* {padding: 0; margin: 0;}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #E5E5E5;
}
#nav_container {
	float: left;
	width: 150px;
}
#body_container {
	width: 550px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}



#page_descriptor_container {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #CCCCCC;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 10px;
}
#header_container {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #CCCCCC;
}
#main_container_spreader {
	clear: both;
}

#main_container {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
}
#footer_container {
	width: 530px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
	padding-left: 170px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 0.95em;
	padding-top: 5px;
	padding-bottom: 5px;
}
#vision_container {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 0.95em;
}

/* buttons */

.buttonscontainer {width: 150px;}

.buttons a {
	color: #000000;


background-color: ;
	padding: 4px;
	padding-left: 14px;
	display: block;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
h2 {
	font-size: 1.45em;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	padding-left: 25px;
}
#body_container p {
	padding-left: 25px;
	padding-right: 35px;
	margin-bottom: 10px;
}
#body_container .sam_quote_table p {
	padding: 3px;
}




.buttons a:hover {background-color: #CCCCCC;
color: #FFFFFF;
text-decoration: none;}
h3 {
	font-size: 1.25em;
	font-weight: bold;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 2px;
	padding-left: 25px;
	padding-top: 25px;
}
#body_container td {
	padding: 7px;
}
#body_container .sam_quote_table td {
	margin: 0px;
	padding: 0px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.img_right {
	padding: 5px;
	float: right;
	border: 1px solid #999999;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 5px;
}
.img_left {

	padding: 5px;
	float: left;
	border: 1px solid #999999;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.img_right_borderless {

	padding: 5px;
	float: right;
}
.img_left_borderless {


	padding: 5px;
	float: left;
}
#body_container form {
	padding-left: 25px;
}
#body_container ul {
	padding-left: 40px;
}
#body_container #form1 {
	padding: 0px;
}

hr {
	text-align: center;
	margin-right: 27px;
}
#body_container li {
	padding-right: 10px;
}
#body_container hr {
	margin-left: 30px;
}
.sam_quote_table {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	margin-right: 25px;
	margin-left: 25px;
}
.quote {
	font-size: 1.4em;
	font-style: italic;
	color: #999999;
	text-indent: 20px;
	margin-right: 100px;
	margin-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#code_box {
	background-color: #E9E9E9;
	padding: 10px;
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 26px;
	border: 1px dashed #333333;
}
